@charset "UTF-8";
/* Video Hero */

#hero-video-container {
    position: relative;
    width: 100%; 
    aspect-ratio: 16 / 9;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: inset 0 0 0 100vw rgba(0, 70, 127, 0.5);
}

    #hero-video-container video {  
        position: absolute;
        width: auto;
        height: auto;
        min-width: 100%;
        min-height: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        z-index : -1;
    }
    
.hero-video-content h1 {
    color: #e5f3f6;
    font-size: 5rem;
    text-shadow: 4px 4px 3px #00467f;
    opacity: 1;
} 

#btn-pause {
    position: absolute;
    bottom: 3%;
    right: 3%;
}
        
@media screen and (min-width: 768px) {
    .hero-video-content h1 {
        font-size: 6rem;
    }
}

@media screen and (min-width: 992px) {
    .hero-video-content h1 {
        font-size: 8rem;
    }
    .other-stories .story {
        width: 47%;
        margin-bottom: 0;
        }
    }
    
@media screen and (min-width: 1400px) {
    #hero-video-container {
        aspect-ratio: auto;
        height: 70vh;
    }
}